---
layout:
  'hcl'
type:
  'rack mount chassis'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  HP
model: |
  ProLiant DL360p Gen8
bios: |
  P71
cpu: |
  Intel(R) Xeon(R) CPU E5-2650 v2 @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E7 v2/Xeon E5 v2/Core i7 DMI2 [8086:0e00] (rev 04)
chipset-short: |
  FIXME
gpu: |
  Matrox Electronics Systems Ltd. MGA G200EH [102b:0533] (prog-if 00 [VGA controller])
  Advanced Micro Devices, Inc. [AMD/ATI] RV610 [Radeon HD 2400 PRO] [1002:94c3] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation I350 Gigabit Network Connection (rev 01)
  Intel Corporation I350 Gigabit Network Connection (rev 01)
  Intel Corporation I350 Gigabit Network Connection (rev 01)
  Intel Corporation I350 Gigabit Network Connection (rev 01)
memory: |
  65501
scsi: |
  SATA SSD         Rev: P1.3
  P420i            Rev: 8.00
  LOGICAL VOLUME   Rev: 8.00
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-30.fc25
  kernel: |
    5.4.107-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

